Buckler = {
	Description			= "buckler",
	ShortDescription	= "Buckler",
	LongDescription		= "Made from heavy wooden\nplanks.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 12,

	Randomize = {
		MinArmor		= { 6, 9 },
		ArmorRange		= { 2, 4 },

		DefenseRating	= { 15, 25 }
	}
}

function Buckler:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Buckler:Use()
	Hero:AddToInventory( self, "Armor" )
end
